[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: LYNX-DEV Anyone using Solaris 2.5.1 out there?

From: T.E.Dickey
Subject: Re: LYNX-DEV Anyone using Solaris 2.5.1 out there?
Date: Tue, 28 Jan 1997 05:58:20 -0500 (EST)

> > ##change the next lines if you have ncurses installed somewhere.
>                                                         ^^^^^^^^^^^^^^^
> It would help me if that were to read `somewhere else' or more explicitly
> `somewhere other than the default given below'.  Also, since Thomas E. Dickey
> is on the list, perhaps the default setting in lynx2-6/src/LYCurses.h can
> be checked out.  Should it really be `include <ncurses/curses.h>' or would
> `include <curses.h>' be desirable (on or around line 36)?
No.  That'll change (and make the existing makefile totally obsolete).  I'm
working with Jim Spath to make a configure script (on the weekend - I've
something that has to be completed this week).
> > # Solaris 2 ncurses using Sun's unbundled C compiler 
>                                   ^^^^^^^^^
> I'm not sure of the meaning of `unbundled'.
nor I - SunOS 4.x comes with a compiler, SunOS 5.x (Solaris 2) doesn't,

Thomas E. Dickey
; To UNSUBSCRIBE:  Send a mail message to address@hidden
;                  with "unsubscribe lynx-dev" (without the
;                  quotation marks) on a line by itself.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]